Subject: A revised ce'u proposal involving si'o

From: And Rosta <[email-masked]>
Date: Thu, 23 Aug 2001 14:59:17 +0100

OK. I see that people want to be able to talk about properties and be able to omit the ce'u. This is incompatible with my last proposal. So here's another one.

du'u-ka-si'o proposal

1. {du'u}, {ka} and {si'o} are logically identical. They all express n-adicrelations, where n is the number of overt or covert ce'u within the abstraction.

2. The difference between {du'u} {ka} and {si'o} is grammatical, and concerns the interpretation of elided sumti.

3. In du'u abstractions, all elided sumti are interpreted as zo'e.

4. In ka abstractions that contain one or more overt ce'u, all elided
sumti are interpreted as zo'e.

5. In ka abstractions that contain no overt ce'u, exactly one elided sumti
is interpreted as ce'u and the rest are interpreted as zo'e.

6. In a ka abstraction in which an elided sumti is interpreted as ce'u, thesumti is normally the leftmost empty sumti, unless overridden by strong contextual factors.

7. In si'o abstractions, all elided sumti are interpreted as ce'u.

What I've done is shift my earlier proposals for ka onto si'o, and then
for ka try to make explicit what people want.

I certainly don't agree that to talk unambiguously about a se bridi -- the intension of a selbri -- it should be necessary to use as many overt
ce'u as the se bridi has arguments. It's for this reason that I propose
(7).

--And.